# $EPIC: toupper,v 1.3 2001/07/13 23:09:53 jnelson Exp $
Synopsis:
   $toupper(<text>)

Technical:
   * This function returns a copy of <text> such that all characters for
     which islower(<char>) is true are converted to toupper(<char>).
   * This function uses the "ISO C89" islower(3) and toupper(3) functions
     and as such obey your system's LOCALE settings.

Practical:
   Useful to convert all lowercase characters in a string to uppercase.

Returns:
   <text> converted to ALL CAPITAL LETTERS.

Examples:
   $toupper(Hello there.)          returns "HELLO THERE."

History:
   This function first appeared in ircII.

See Also:
   tolower(6); tr(6)

